﻿body{background:#f2f2f2}
*{font-family:'Open Sans Hebrew',sans-serif;padding:0;margin:0;border-collapse:collapse}
.glyphicon{font-size:0.8em;color:#3BB2D6}
header{position:fixed;top:0;right:0;width:100%;padding:5px 10px;background:#fff;box-shadow:2px 0 4px #666;z-index:10}
.logo{float:right}
.logo span.glyphicon{font-size:2.1em}
.logo span.glyphicon:last-of-type{color:#A5D937;margin:0 -15px 0 10px}
.search {margin:20px 0}
.search .logo{float:none}
.search .logo h3{display:inline}
header .clock{position:absolute;left:10px;top:10px;font-size:1.2em}
.clear{clear:both;width:100%}
h1,h2,h3{margin:10px 0}
a{color:#3BB2D6}
header h1{margin:0;font-size:1em}
.main{margin:0 auto;width:970px}
.ad{text-align:center}
.ad.big-ad{width:100%;min-height:90px;margin:20px auto}
.row{margin:0}
.search{text-align:center;padding:20px 0 10px 0;background:#1a1a1a;color:#fff;
       background: #1a1a1a;
        background: -webkit-linear-gradient(left top, #1a1a1a, #333);
        background: -o-linear-gradient(bottom right, #1a1a1a, #333);
        background: -moz-linear-gradient(bottom right, #1a1a1a, #333);
        background: linear-gradient(to bottom right, #1a1a1a, #333);

        background: repeating-linear-gradient(
          -45deg,
          #1a1a1a,
          #1a1a1a 1px,
          #333 3px,
          #333 4px
        );
}
.search.home{padding:100px 0 80px 0}
.search.rest{margin:-25px 0 0 0}
.search>div{padding-bottom:20px}
.search h3{font-size:3em;font-weight:bold}
.search.rest h3{font-size:2em;font-weight:bold}
.searchInput{position:relative;width:600px;margin:0 auto}
.searchInput input{box-shadow:0px 2px 10px #9d9d9d;position:relative;border-radius:1px;padding:20px 12px!important;text-indent:0!important}
.searchInput .form-control{background:#fff!important;color:#666;margin:20px 0 0 0}
.searchInput .btn{position:absolute;left:6px;top:5px;padding:5px 10px!important}

footer{background:#f2f2f2;border-top:solid 1px #e4e4e4;position:fixed;bottom:0;width:100%;font-size:1em}
footer nav{padding-right:0!important}
footer nav a,footer nav div{display:inline-block;color:#666;padding:10px;border-right:solid 1px transparent;border-left:solid 1px transparent;position:relative;float:right}
footer nav div{cursor:default}
footer nav div ul{position:absolute;position:absolute;bottom:100%;right:-1px;white-space:nowrap;list-style:none;border:solid 1px #e4e4e4;margin:0;display:none;max-height:300px;overflow:hidden;overflow-y:auto;background:#f2f2f2}
footer nav div ul a{display:block;white-space:nowrap;width:100%}
footer nav div:hover ul{display:block}
footer nav a:hover,footer nav div:hover{background:#fff;border-right:solid 1px #e4e4e4;border-left:solid 1px #e4e4e4;color:#000}
footer nav a:first-of-type{border-right:none!important}
footer .credit{text-align:left;padding:10px}
footer img{float:right;margin:3px 0 0 4px}
footer .glyphicon{margin:2px 0 0 3px;font-size:0.9em}

.map{width:614px;height:280px;border:0;float:left}
.ad.ad_336_280{float:right;width:336px;height:280px}

.page_header{width:100%;margin:20px 0}
.page_header h2{font-size:1.4em;margin:0;padding:5px 0 0 0}
.page_header p{font-size:0.9em}
.page_header img{float:right;margin:0 0 0 10px}
.page_header .share{float:left;margin:7px 0 0 0}

/*clear:both;margin:20px 0;*/
.allData{background:#fff;margin:0 0 20px 0}
.allData p{text-align:justify;padding:8px 0;clear:both;display:block}
.allData p span{direction:ltr}

.allData>div:not(.clear){padding:10px}
.extraData a{display:block;float:right;white-space:nowrap;padding:8px 0 8px 16px}
.extraData img{margin:0 0 0 5px}
.adLinks{display:block;clear:both}
.adLinks div{float:right;width:200px;height:90px;margin:0 0 0 5px}

ul{padding:0 20px 0 0}
ol{list-style:none;margin:0}
ol li{display:inline-block}
/*.sitemapUL ul{float:right}*/

.sitemapList, .sitemapList li, .sitemapList ul{list-style:none!important}
.sitemapList img{float:right}
.collapsed>span{background:url("/img/expand.gif") no-repeat}
.expended>span{background:url("/img/collapse.gif") no-repeat}
.sitemapList .none>span,.collapsed>span,.expended>span{background-position:top right;display:block;width:20px;height:20px;float:right;cursor:pointer}
.collapsed>ul{display:none}
.expended>ul{display:block}